
Foreman - Bug #20628

When cloning host/hostgroup, root pass field is not copied

08/17/2017 08:57 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Host groups   

Target version: 1.15.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4750

  

Description

Associated revisions

Revision f4475663 - 08/20/2017 09:16 AM - Amir Fefer

Fixes #20628 - cloned host/hostgroup should copy rootpass

When cloning host/hostgroup, root pass field should be copied too

Revision ab171b13 - 09/13/2017 09:01 AM - Amir Fefer

Fixes #20628 - cloned host/hostgroup should copy rootpass

When cloning host/hostgroup, root pass field should be copied too

(cherry picked from commit f44756635c250b7dac74c494e5904707b6d31a6f)

History

#1 - 08/17/2017 08:58 AM - Ohad Levy

thanks Amir, do you happen to know from which version this regression has been added?

#2 - 08/17/2017 10:03 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4750 added

#3 - 08/20/2017 09:49 AM - Tomer Brisker

- Subject changed from When cloning host/hostgroup, root pass field does not copied to When cloning host/hostgroup, root pass field is not copied

- translation missing: en.field_release set to 287

#4 - 08/20/2017 10:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f44756635c250b7dac74c494e5904707b6d31a6f.
